@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');
*{
    box-sizing: border-box;
}
body{
    background-color: #f0f0f0;
    display: grid;
    grid-template-columns: 1fr 4fr 1fr;
}
body *{
    width: 100%;
}

h1, h2, h3 {
    font-family: Dancing Script, cursive;
     color:rgb(62, 135, 67);
     text-align: center;
     
}


main{
   
    grid-template-columns: 1fr 2fr 1fr;
    grid-gap: 25px;
   
    border-radius: 5px;
    margin: 10px;
    justify-items:center;
}


img{
   
    object-fit: cover;
    border-radius: 5px;  
}

.fontkontakt{
    font-family: Dancing Script, cursive; ; 
}

p{
    border: 5px solid white;
    border-radius: 5px;
    background-color: white;
    color:rgb(62, 135, 67);
    font-family: urbainist;
   height: 40px;
}

nav{
    display: block;
    text-align: center;
    margin-top: 100px;
 
}


header, footer
{
grid-column: 1 / 4;
background-color: rgb(36, 99, 35);
}


.bildtext{
    grid-template-columns: 1fr 1fr 1fr;
    display: grid;
    margin: 20px;
    object-fit: cover;
    gap: 20px;
   
}


.bildtext h3{
    border-bottom: rgb(36, 99, 35) solid 3px;
    font-size: x-large;
}


.bildtext p{
    color: black;
   
}

.bildtext section{

    border: 3px solid white;
    border-radius: 5px;
    background-color: white;
    width: 100%;
    text-align: left;
    padding: 10px;
}


 /*div .gridbilder{
     display: grid;
     grid-template-columns: 1fr 2fr 1fr;
     grid-template-rows: 60px repeat(3, 200px);
    gap: 15px;
  justify-items: center;
    border-radius: 5px;
    background-color: white;
    width: 60%;


}*/
.gridbilder img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 5px;
}


.gridbilder
{
    display: grid;
    grid-column: 1 / 4;
    gap: 10px;
    background-color: white;
    padding: 10px;
    border: 3px solid white;
    border-radius: 10px;
}

.rubrik
{
    grid-column: 1 / 4;
}


.utbredd{
    grid-column: 1 / 4;
   height: 200px;
    height: 220px;
    object-fit: cover;
    object-position: center;
   
}


.lång1{
    object-fit: cover;
    object-position: center;
    grid-column: 1 / 3;
 
    height: 200px;
}


.små1{
    grid-column: 3 / 4;
    width: 70%;
}


.små2{
    grid-column: 1 / 2;
    width: 70%;
   
}


.lång2{
    grid-column: 2 / 4;
    width: 90%;
    height: 50%;
}


.header{
    border: 1px solid white;
    border-radius: 5px;
    margin-left: 280px;
    padding: 20px;
    background-color: white;  
    height: 80%;
    object-fit: cover;
}


.rubriktext{
    display: grid;
    grid-column: 1 / 3;
     grid-template-columns: 2fr 1fr 2fr;
 
}


.rubriktext h1{
border: 1px solid white;
    border-radius: 5px;
     background-color: white;
     width: 170%;
     height: 63px;
}


.rubriktext hr{
    width: 90%;
    height: 2px;
    margin-top: 43px;
    margin-right: 2%;
    color: (36, 99, 35)


}




.välkommen{
    border-bottom: rgb(36, 99, 35) dotted 3px;
    grid-column: 2 / 3;
   
    font-size: 2em;
    grid-column: 1 / 4;
    margin: 24px 0px 0px 0px;
    text-align: center;
}


ul {
  list-style-type: none;
  margin: 0;
  color: white;
  margin-top: 20px;
}


a:visited, a:active, a:link, a:hover, a{
  color: white;
  text-decoration: none;
}






.ner3{
    grid-column: 3 / 4;
    width: 90%;
}


aside{
    text-align: center;
}


.nerbild{
    object-fit: cover;
    height: 300px;
}


header img, aside img{
    width:60%;
}

footer{
    display: grid;
    grid-template-columns: 4fr 1fr;
}

